{
  "id": 3132709,
  "name": "Hymen Brothers et al., complainants and appellees, v. International Ladies' Garment Workers' Union et al., defendants on appeal of Olga Galich, appellant",
  "name_abbreviation": "Hymen Bros. v. International Ladies' Garment Workers' Union",
  "decision_date": "1925-12-29",
  "docket_number": "Gen. No. 29,661",
  "first_page": "639",
  "last_page": "639",
  "citations": [
    {
      "type": "official",
      "cite": "240 Ill. App. 639"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 77,
    "char_count": 686,
    "ocr_confidence": 0.512,
    "sha256": "be2e061fe909e56a8d5ab8fcddd3fff53f57ba3b0d2fcabf71c00ec0d29035a8",
    "simhash": "1:834052bc64fecb20",
    "word_count": 102
  },
  "last_updated": "2023-07-14T18:14:00.721900+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Hymen Brothers et al., complainants and appellees, v. International Ladies\u2019 Garment Workers\u2019 Union et al., defendants on appeal of Olga Galich, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Gridley\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Gridley"
      }
    ],
    "attorneys": [
      "Darrow, Sissman, Holly & Carlin, for appellant.",
      "Newman, Poppenhusen, Stern & Johnston, for appellees; Edward E. Johnston and Henry Jackson Darby, of counsel."
    ],
    "corrections": "",
    "head_matter": "Hymen Brothers et al., complainants and appellees, v. International Ladies\u2019 Garment Workers\u2019 Union et al., defendants on appeal of Olga Galich, appellant.\nGen. No. 29,661.\nOrder committing for contempt by violating injunction against picketing. Appeal from the Superior Court of Cook county; the Hon. Denis E. Sullivan, Judge, presiding. Heard in the second division of this court for the first district at the March term, 1925.\nAffirmed.\nOpinion filed December 29, 1925.\nDarrow, Sissman, Holly & Carlin, for appellant.\nNewman, Poppenhusen, Stern & Johnston, for appellees; Edward E. Johnston and Henry Jackson Darby, of counsel."
  },
  "file_name": "0639-01",
  "first_page_order": 685,
  "last_page_order": 685
}
